/*
Theme Name:  Flatsome Child
Description: This is a child theme for Flatsome Theme
Author:      1.618 Technologies Division
Author URI:  https://1-618.it
Template:    flatsome
Version:     3.0
*/

* {margin:0; padding:0; outline-width:0;}
html, body {background:transparent; font-size:100%;}
body {background-color:#FFFFFF; color:#666666; position:relative; text-align:center; font-size:13px; font-weight:400; text-align:center; -webkit-font-smoothing:antialiased;}
a {color:#194D3F;}
a:link {color:#194D3F;}
a:visited {color:#194D3F;}
a:hover, a:active {color:#ff582c;}
a img, a:link img, a:visited img {border:0;}
select, input {color:#2a8683; cursor:pointer; margin:0; padding:0;}
strong {font-weight:700;}
p {margin-bottom:10px;} 
.no-cursor {cursor:default !important;}
.no-wrap {white-space:nowrap; !important;}
li {margin-bottom:0;} 
ul.no-dots {list-style-type:none;}
h1, h2, h3, h4, h5, h6 {color:#2a8683; font-family:'TiemposFine';}
sup {vertical-align:top; font-size:0.7em;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-size:1em;}
ul {list-style-position:inside;}



